<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWFWORKR" Name="收支餘絀決算表" Domain="NBA" />
　　　　<Program Id="NBAWDR040_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>收支餘絀決算表</報表名稱>
　　　　<年度>105</年度>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>4801894000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>4943147203.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<比較增減-金額>141253203</比較增減-金額>
　　　　　　<比較增減-百分比>2.94</比較增減-百分比>
　　　　　　<上年度決算數-金額>4903894707.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>教學收入</科目>
　　　　　　<本年度預算數-金額>2726244000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>56.77</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2779840546.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>56.24</本年度決算數-百分比>
　　　　　　<比較增減-金額>53596546</比較增減-金額>
　　　　　　<比較增減-百分比>1.97</比較增減-百分比>
　　　　　　<上年度決算數-金額>2786094089.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>56.81</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學雜費收入</科目>
　　　　　　<本年度預算數-金額>737015000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>15.35</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>805254598.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>16.29</本年度決算數-百分比>
　　　　　　<比較增減-金額>68239598</比較增減-金額>
　　　　　　<比較增減-百分比>9.26</比較增減-百分比>
　　　　　　<上年度決算數-金額>781322369.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>15.93</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學雜費減免(-)</科目>
　　　　　　<本年度預算數-金額>31630000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.66</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>33848012.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.68</本年度決算數-百分比>
　　　　　　<比較增減-金額>2218012</比較增減-金額>
　　　　　　<比較增減-百分比>7.01</比較增減-百分比>
　　　　　　<上年度決算數-金額>33260039.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.68</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>建教合作收入</科目>
　　　　　　<本年度預算數-金額>1634899000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>34.05</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1611512666.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>32.60</本年度決算數-百分比>
　　　　　　<比較增減-金額>-23386334</比較增減-金額>
　　　　　　<比較增減-百分比>1.43</比較增減-百分比>
　　　　　　<上年度決算數-金額>1646830094.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>33.58</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>推廣教育收入</科目>
　　　　　　<本年度預算數-金額>385960000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>8.04</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>396921294.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.03</本年度決算數-百分比>
　　　　　　<比較增減-金額>10961294</比較增減-金額>
　　　　　　<比較增減-百分比>2.84</比較增減-百分比>
　　　　　　<上年度決算數-金額>391201665.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.98</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>租金及權利金收入</科目>
　　　　　　<本年度預算數-金額>2381000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.05</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>15251420.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.31</本年度決算數-百分比>
　　　　　　<比較增減-金額>12870420</比較增減-金額>
　　　　　　<比較增減-百分比>540.55</比較增減-百分比>
　　　　　　<上年度決算數-金額>3574814.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.07</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>權利金收入</科目>
　　　　　　<本年度預算數-金額>2381000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.05</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>15251420.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.31</本年度決算數-百分比>
　　　　　　<比較增減-金額>12870420</比較增減-金額>
　　　　　　<比較增減-百分比>540.55</比較增減-百分比>
　　　　　　<上年度決算數-金額>3574814.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.07</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務收入</科目>
　　　　　　<本年度預算數-金額>2073269000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>43.18</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2148055237.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>43.46</本年度決算數-百分比>
　　　　　　<比較增減-金額>74786237</比較增減-金額>
　　　　　　<比較增減-百分比>3.61</比較增減-百分比>
　　　　　　<上年度決算數-金額>2114225804.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>43.11</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學校教學研究補助收入</科目>
　　　　　　<本年度預算數-金額>1726147000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>35.95</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1726147000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>34.92</本年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>1703941000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>34.75</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他補助收入</科目>
　　　　　　<本年度預算數-金額>327906000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>6.83</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>404488872.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.18</本年度決算數-百分比>
　　　　　　<比較增減-金額>76582872</比較增減-金額>
　　　　　　<比較增減-百分比>23.36</比較增減-百分比>
　　　　　　<上年度決算數-金額>389790458.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.95</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項業務收入</科目>
　　　　　　<本年度預算數-金額>19216000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.40</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>17419365.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.35</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1796635</比較增減-金額>
　　　　　　<比較增減-百分比>9.35</比較增減-百分比>
　　　　　　<上年度決算數-金額>20494346.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.42</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>5190867000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>108.10</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>5320301484.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>107.63</本年度決算數-百分比>
　　　　　　<比較增減-金額>129434484</比較增減-金額>
　　　　　　<比較增減-百分比>2.49</比較增減-百分比>
　　　　　　<上年度決算數-金額>5299572093.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>108.07</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>教學成本</科目>
　　　　　　<本年度預算數-金額>4572801000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>95.23</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>4551222117.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>92.07</本年度決算數-百分比>
　　　　　　<比較增減-金額>-21578883</比較增減-金額>
　　　　　　<比較增減-百分比>0.47</比較增減-百分比>
　　　　　　<上年度決算數-金額>4611634834.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>94.04</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>教學研究及訓輔成本</科目>
　　　　　　<本年度預算數-金額>2871673000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>59.80</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2759776087.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>55.83</本年度決算數-百分比>
　　　　　　<比較增減-金額>-111896913</比較增減-金額>
　　　　　　<比較增減-百分比>3.90</比較增減-百分比>
　　　　　　<上年度決算數-金額>2878515624.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>58.70</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>建教合作成本</科目>
　　　　　　<本年度預算數-金額>1455409000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>30.31</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1544038985.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>31.24</本年度決算數-百分比>
　　　　　　<比較增減-金額>88629985</比較增減-金額>
　　　　　　<比較增減-百分比>6.09</比較增減-百分比>
　　　　　　<上年度決算數-金額>1488334095.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>30.35</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>推廣教育成本</科目>
　　　　　　<本年度預算數-金額>245719000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>5.12</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>247407045.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>5.01</本年度決算數-百分比>
　　　　　　<比較增減-金額>1688045</比較增減-金額>
　　　　　　<比較增減-百分比>0.69</比較增減-百分比>
　　　　　　<上年度決算數-金額>244785115.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>4.99</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務成本</科目>
　　　　　　<本年度預算數-金額>83417000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.74</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>248888570.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>5.04</本年度決算數-百分比>
　　　　　　<比較增減-金額>165471570</比較增減-金額>
　　　　　　<比較增減-百分比>198.37</比較增減-百分比>
　　　　　　<上年度決算數-金額>79172796.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.61</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>學生公費及獎勵金</科目>
　　　　　　<本年度預算數-金額>83417000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.74</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>248888570.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>5.04</本年度決算數-百分比>
　　　　　　<比較增減-金額>165471570</比較增減-金額>
　　　　　　<比較增減-百分比>198.37</比較增減-百分比>
　　　　　　<上年度決算數-金額>79172796.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.61</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>522154000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>10.87</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>507751373.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>10.27</本年度決算數-百分比>
　　　　　　<比較增減-金額>-14402627</比較增減-金額>
　　　　　　<比較增減-百分比>2.76</比較增減-百分比>
　　　　　　<上年度決算數-金額>596530705.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>12.16</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>522154000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>10.87</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>507751373.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>10.27</本年度決算數-百分比>
　　　　　　<比較增減-金額>-14402627</比較增減-金額>
　　　　　　<比較增減-百分比>2.76</比較增減-百分比>
　　　　　　<上年度決算數-金額>596530705.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>12.16</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務費用</科目>
　　　　　　<本年度預算數-金額>12495000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.26</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12439424.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.25</本年度決算數-百分比>
　　　　　　<比較增減-金額>-55576</比較增減-金額>
　　　　　　<比較增減-百分比>0.44</比較增減-百分比>
　　　　　　<上年度決算數-金額>12233758.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.25</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項業務費用</科目>
　　　　　　<本年度預算數-金額>12495000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.26</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>12439424.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.25</本年度決算數-百分比>
　　　　　　<比較增減-金額>-55576</比較增減-金額>
　　　　　　<比較增減-百分比>0.44</比較增減-百分比>
　　　　　　<上年度決算數-金額>12233758.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.25</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-388973000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-8.10</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>-377154281.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-7.63</本年度決算數-百分比>
　　　　　　<比較增減-金額>11818719</比較增減-金額>
　　　　　　<比較增減-百分比>3.04</比較增減-百分比>
　　　　　　<上年度決算數-金額>-395677386.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-8.07</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>382966000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.98</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>380402228.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.70</本年度決算數-百分比>
　　　　　　<比較增減-金額>-2563772</比較增減-金額>
　　　　　　<比較增減-百分比>0.67</比較增減-百分比>
　　　　　　<上年度決算數-金額>387952163.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.91</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>15871000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.33</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>11699794.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.24</本年度決算數-百分比>
　　　　　　<比較增減-金額>-4171206</比較增減-金額>
　　　　　　<比較增減-百分比>26.28</比較增減-百分比>
　　　　　　<上年度決算數-金額>18540320.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.38</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>15871000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.33</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>11699794.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.24</本年度決算數-百分比>
　　　　　　<比較增減-金額>-4171206</比較增減-金額>
　　　　　　<比較增減-百分比>26.28</比較增減-百分比>
　　　　　　<上年度決算數-金額>16774839.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.34</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>兌換賸餘</科目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>1765481.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.04</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額>367095000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.64</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>368702434.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.46</本年度決算數-百分比>
　　　　　　<比較增減-金額>1607434</比較增減-金額>
　　　　　　<比較增減-百分比>0.44</比較增減-百分比>
　　　　　　<上年度決算數-金額>369411843.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.53</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>資產使用及權利金收入</科目>
　　　　　　<本年度預算數-金額>302332000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>6.30</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>275353060.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>5.57</本年度決算數-百分比>
　　　　　　<比較增減-金額>-26978940</比較增減-金額>
　　　　　　<比較增減-百分比>8.92</比較增減-百分比>
　　　　　　<上年度決算數-金額>316006866.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>6.44</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>受贈收入</科目>
　　　　　　<本年度預算數-金額>23532000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.49</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>40772193.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.82</本年度決算數-百分比>
　　　　　　<比較增減-金額>17240193</比較增減-金額>
　　　　　　<比較增減-百分比>73.26</比較增減-百分比>
　　　　　　<上年度決算數-金額>9165771.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.19</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>賠(補)償收入</科目>
　　　　　　<本年度預算數-金額>132000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>146980.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額>14980</比較增減-金額>
　　　　　　<比較增減-百分比>11.35</比較增減-百分比>
　　　　　　<上年度決算數-金額>68660.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額>910000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2810965.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.06</本年度決算數-百分比>
　　　　　　<比較增減-金額>1900965</比較增減-金額>
　　　　　　<比較增減-百分比>208.90</比較增減-百分比>
　　　　　　<上年度決算數-金額>1011233.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額>40189000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.84</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>49619236.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.00</本年度決算數-百分比>
　　　　　　<比較增減-金額>9430236</比較增減-金額>
　　　　　　<比較增減-百分比>23.46</比較增減-百分比>
　　　　　　<上年度決算數-金額>43159313.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.88</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額>163111000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.40</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>173565611.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.51</本年度決算數-百分比>
　　　　　　<比較增減-金額>10454611</比較增減-金額>
　　　　　　<比較增減-百分比>6.41</比較增減-百分比>
　　　　　　<上年度決算數-金額>168359772.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>財務費用</科目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>119629.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額>119629</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>兌換短絀</科目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>119629.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額>119629</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他業務外費用</科目>
　　　　　　<本年度預算數-金額>163111000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.40</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>173445982.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.51</本年度決算數-百分比>
　　　　　　<比較增減-金額>10334982</比較增減-金額>
　　　　　　<比較增減-百分比>6.34</比較增減-百分比>
　　　　　　<上年度決算數-金額>168359772.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>財產交易短絀</科目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>5565.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額>5565</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>雜項費用</科目>
　　　　　　<本年度預算數-金額>163111000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.40</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>173440417.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.51</本年度決算數-百分比>
　　　　　　<比較增減-金額>10329417</比較增減-金額>
　　　　　　<比較增減-百分比>6.33</比較增減-百分比>
　　　　　　<上年度決算數-金額>168359772.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.43</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>業務外賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>219855000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.58</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>206836617.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.18</本年度決算數-百分比>
　　　　　　<比較增減-金額>-13018383</比較增減-金額>
　　　　　　<比較增減-百分比>5.92</比較增減-百分比>
　　　　　　<上年度決算數-金額>219592391.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>4.48</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>42</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>本期賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-169118000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-3.52</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>-170317664.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-3.45</本年度決算數-百分比>
　　　　　　<比較增減-金額>-1199664</比較增減-金額>
　　　　　　<比較增減-百分比>0.71</比較增減-百分比>
　　　　　　<上年度決算數-金額>-176084995.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-3.59</上年度決算數-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

